VARKON Version 1.15 1997-10-24

> ## tform_usrdef - Geometric procedure

> Creates a transformation
> Description
> Creates a user defined transformation. 16 coefficients of an arbitrary 4 by 4 transfomation matrix are supplied as the input.
> Syntax
> tform_usrdef(id, tmat:attributes);

> REF | id;
> FLOAT | tmat(4,4);

> Principal parameters

> id | - Local identity
> tmat | - 4 by 4 transformation matrix

> Optional parameters

> None. |

> Attributes

> PEN | - Pen or colour number
> LEVEL | - Level number
> BLANK | - Visible(0) or invisible(1)

VARKON Homepage | Index